{
  "DISCOVER_NAV" : "Các plugin nổi bật",
  "BROWSE_NAV" : "Tất cả các plugin",
  "MANAGE_NAV" : "Quản lý plugin",
  "PLUGINS" : "Plugin",
  "EXCHANGE_HEADER" : "Cũng có sẵn từ Adobe Exchange",
  "PLUGIN_DISABLE" : "Vô hiệu hóa",
  "PLUGIN_UNINSTALL" : "Gỡ cài đặt",
  "BUTTON_LEARN_MORE" : "Tìm hiểu thêm",
  "BUTTON_GET" : "Nhận",
  "BUTTON_GET_TRIAL" : "Bắt đầu dùng thử",
  "BUTTON_EXPLORE_PRO" : "Khám phá phiên bản Pro",
  "BUTTON_INSTALL_PRO" : "Cài đặt phiên bản Pro",
  "BUTTON_BUY" : "Mua",
  "BUTTON_ENABLE" : "Kích hoạt",
  "BUTTON_INSTALL" : "Cài đặt",
  "BUTTON_INSTALL_TRIAL" : "Cài đặt bản dùng thử",
  "BUTTON_UPDATE" : "Cập nhật",
  "BUTTON_INSTALLED" : "Đã cài đặt",
  "BUTTON_NOT_COMPATIBLE" : "Không tương thích",
  "BUTTON_TRY" : "Dùng thử",
  "BUTTON_TRY_INSTALL" : "Cài đặt bản dùng thử",
  "BUTTON_TRY_INSTALLED" : "Đã cài đặt bản dùng thử",
  "TOOLTIP_NOT_COMPATIBLE" : "Không có ứng dụng tương thích nào được cài đặt trên thiết bị này",
  "INSTALL_RESPECTIVE_APP" : "Vui lòng cài đặt ứng dụng tương ứng để làm cho plugin này tương thích.",
  "TOOLTIP_NOT_COMPATIBLE_PLUGIN" : "Các phiên bản đã cài đặt của ứng dụng không tương thích với plugin này.",
  "TOOLTIP_NOT_COMPATIBLE_UPDATE" : "Các phiên bản đã cài đặt của ứng dụng không tương thích với bản cập nhật này.",
  "TOOLTIP_DISABLE_TRY" : "Bạn đã có được phiên bản trả phí của plugin này.",
  "LOCAL" : "Đã cài đặt cục bộ",
  "STAFF_PICK" : "Nhân viên chọn",
  "NEW" : "Mới",
  "BETA" : "Beta",
  "UPDATED" : "Đã cập nhật gần đây",
  "LOCAL_BADGE_TOOLTIP" : "Phiên bản này của plugin chỉ được cài đặt trên thiết bị này",
  "NOT_ENOUGH_RATINGS" : "Mức xếp hạng không đủ",
  "PLUGIN_CARD_FREE_STAR" : "Miễn phí*",
  "FREE_STAR_TOOLTIP" : "Plugin có thể yêu cầu giấy phép hoặc đăng ký",
  "PLUGIN_CARD_FREE" : "Miễn phí",
  "TOOLTIP_DISABLE_UPDATE" : "Bạn phải cập nhật plugin này trước khi có thể sử dụng",
  "ACQUIRING_IN_PROGRESS" : "Đang tải plugin...",
  "BUYING_IN_PROGRESS" : "Đang mua plugin...",
  "INSTALL_IN_PROGRESS" : "Đang cài đặt plugin...",
  "ENABLE_IN_PROGRESS" : "Đang kích hoạt plugin...",
  "DISABLE_IN_PROGRESS" : "Đang vô hiệu plugin...",
  "UNINSTALL_IN_PROGRESS" : "Đang gỡ cài đặt plugin...",
  "UPDATE_IN_PROGRESS" : "Đang cập nhật plugin...",
  "COMPATIBLE_WITH" : "Tương thích với {productName}",
  "PLUGIN_SIZE_IN_BYTES" : "Byte",
  "PLUGIN_SIZE_IN_KB" : "KB",
  "PLUGIN_SIZE_IN_MB" : "MB",
  "PLUGIN_VERSION" : "Phiên bản {version}",
  "SUPPORTED_LANGUAGES_EN_TEXT" : "Tiếng Anh",
  "SUPPORTED_LANGUAGES_TEXT" : "{langCount, plural, one {tiếng Anh và {langCount} ngôn ngữ khác} other {tiếng Anh và {langCount} ngôn ngữ khác}}",
  "SUPPORTED_TWO_LANGUAGES_TEXT" : "Tiếng Anh và {languageName}",
  "HELP_AND_SUPPORT_TEXT" : "TRỢ GIÚP & HỖ TRỢ",
  "REQUIRES_THIRD_PARTY_ACCOUNT" : "Yêu cầu tài khoản với nhà phát triển",
  "REQUIRES_PAID_THIRD_PARTY_ACCOUNT" : "Yêu cầu thanh toán cho nhà phát triển",
  "REQUIRES_ANOTHER_APPLICATION" : "Yêu cầu thêm ứng dụng",
  "REQUIRES_MACOS_APPLICATION" : "Yêu cầu thêm ứng dụng macOS",
  "REQUIRES_WINDOWS_APPLICATION" : "Yêu cầu thêm ứng dụng Windows",
  "PLUGIN_DETAILS_COPY_LABEL" : "Sao chép liên kết chia sẻ",
  "PLUGIN_DETAILS_TERMS_OF_USE" : "Điều khoản sử dụng",
  "PLUGIN_DETAILS_PRIVACY_POLICY" : "Chính sách quyền riêng tư",
  "PLUGIN_DETAILS_REPORT_ABUSE" : "Báo cáo lạm dụng",
  "PLUGIN_DETAILS_GET_SUPPORT" : "Nhận hỗ trợ",
  "PLUGIN_DETAILS_DEVELOPER_WEBSITE" : "Trang web",
  "PUBLISHER" : "NHÀ XUẤT BẢN",
  "EMAIL" : "Email",
  "TELEPHONE" : "Điện thoại",
  "ADDRESS" : "Địa chỉ",
  "TRADER_INFORMATION" : "Thông tin Nhà giao dịch",
  "TRIAL_INFO" : "Thông tin bản dùng thử",
  "REPORT_ABUSE_MAIL_SUBJECT" : "Báo cáo lạm dụng cho plugin UXP",
  "REPORT_ABUSE_MAIL_BODY" : "ID plugin: {pluginId}\n\nTên plugin: {pluginName}\n\nBạn gặp phải loại vấn đề nào với plugin này? (Vui lòng chọn một loại trong danh sách bên dưới và xóa các loại còn lại)\n\nNội dung phỉ báng\nNội dung xúc phạm\nNội dung khiêu dâm\nVi phạm nhãn hiệu\nNội dung phân biệt chủng tộc hoặc thù địch\nKhác\n\nVui lòng cung cấp thông tin chi tiết về vấn đề:",
  "PDP_CATEGORIES" : "DANH MỤC",
  "PDP_TAGS" : "THẺ",
  "SHOW_MORE" : "hiển thị thêm",
  "LANGUAGES_DIALOG_TEXT" : "Ngôn ngữ",
  "BUTTON_DONE" : "Hoàn tất",
  "SERVER_ERROR_HEAD" : "Đã xảy ra lỗi.",
  "SERVER_ERROR_MESSAGE" : "Nếu việc tải lại trang không khắc phục được sự cố, vui lòng liên hệ với bộ phận hỗ trợ khách hàng để được trợ giúp.",
  "NO_INTERNET_CONNECTION_HEAD" : "Không có kết nối Internet",
  "NO_INTERNET_CONNECTION_MESSAGE" : "Bạn vẫn có thể quản lý các plugin của mình. Để có trải nghiệm duyệt web đầy đủ, vui lòng kết nối Internet.",
  "RELOAD_PAGE" : "Tải lại trang",
  "GET_HELP" : "Nhận trợ giúp",
  "UNINSTALL_SUCCESSFUL" : "Đã gỡ cài đặt plugin {pluginName}.",
  "UNINSTALL_FAILURE" : "Không thể gỡ cài đặt plugin, vui lòng thử lại. Mã lỗi {errCode}.",
  "COPY_LINK_CLIPBOARD_SUCCESS" : "Đã sao chép vào khay nhớ tạm.",
  "COPY_LINK_CLIPBOARD_FAILED" : "Lỗi khi sao chép vào khay nhớ tạm.",
  "ACQUISITION_SUCCESFUL" : "Đã có được plugin {pluginName}.",
  "ACQUISITION_FAIL" : "Không thể tải plugin, vui lòng thử lại.",
  "NO_INTERNET_CONNECTION" : "Bạn đã bị ngắt kết nối. Kiểm tra kết nối Internet của bạn.",
  "PLUGIN_DESCRIPTION_MORE_FROM_DEVELOPER" : "THÊM PLUGIN TỪ NHÀ PHÁT TRIỂN NÀY {length}",
  "MORE_FROM_DEVELOPER" : "{length} plugin khác từ nhà phát triển này",
  "TOOLTIP_MIN_VERSION_ONLY" : "Phiên bản {productName} {productMinVersion} trở lên",
  "TOOLTIP_MIN_MAX_VERSION" : "Phiên bản {productName} {productMinVersion} - {productMaxVersion}",
  "TOOLTIP_MIN_MAX_VERSION_SAME" : "Phiên bản {productName} {productMinVersion}",
  "DISABLE_SUCCESSFUL" : "Đã vô hiệu plugin {pluginName}.",
  "DISABLE_FAILURE" : "Không thể vô hiệu plugin, vui lòng thử lại. Mã lỗi {errCode}.",
  "FREE_STAR_MESSAGE" : "Miễn phí, có điều kiện áp dụng. Yêu cầu thanh toán cho nhà xuất bản",
  "PLUGIN_DESCRIPTION_INFO" : "THÔNG TIN",
  "PLUGIN_DESCRIPTION_WHATS_NEW" : "TIN TỨC MỚI",
  "BACK_BUTTON_MESSAGE" : "Trở lại",
  "All_PLUGINS_TITLE" : "Tất cả các plugin",
  "MANAGE_PLUGINS_TITLE" : "Quản lý plugin",
  "CONSENT_OK" : "OK",
  "CONSENT_CLOSE" : "Đóng",
  "CONSENT_CANCEL" : "Hủy",
  "ACQUIRE_MESSAGE_TITLE" : "Yêu cầu ứng dụng tương thích",
  "ACQUIRE_MESSAGE_TOP" : "Bạn sẽ cần cài đặt phiên bản tương thích của ứng dụng trước khi cài đặt plugin này.",
  "ACQUIRE_MESSAGE_BOTTOM" : "Bạn vẫn muốn mua plugin này?",
  "INSATLL_CONSENT_HEADING_TOP" : "Plugin này đã được phát triển bởi nhà phát triển bên thứ ba và bạn có thể được yêu cầu nhập mật khẩu quản trị để hoàn tất quá trình cài đặt. Đảm bảo chỉ cài đặt plugin từ các nhà phát triển mà bạn tin tưởng, vì plugin có thể:",
  "INSTALL_CONSENT_POINTER_TOP" : "Đọc và ghi vào các tệp trên thiết bị của bạn",
  "INSTALL_CONSENT_POINTER_MIDDLE" : "Tạo và nhận các yêu cầu mạng",
  "INSTALL_CONSENT_POINTER_BOTTOM" : "Truy cập mọi thiết bị có trên máy tính của bạn",
  "INSTALL_CONSENT_FOOTING_TOP" : "Chính sách quyền riêng tư và điều khoản sử dụng của Adobe không áp dụng cho plugin này. Vui lòng tham khảo các điều khoản dịch vụ được cung cấp bởi nhà phát triển plugin này.",
  "INSTALL_MESSAGE_TITLE" : "Cài đặt plugin ''{pluginName}''",
  "FILTER_TEXT" : "Bộ lọc:",
  "CLEAR_TEXT" : "Xóa tất cả",
  "FILTER_MENU_APPS" : "Ứng dụng",
  "FILTER_MENU_CATEGORY" : "Danh mục",
  "FILTER_MENU_STATUS" : "Trạng thái",
  "FILTER_SEARCH" : "TÌM KIẾM TẤT CẢ CÁC PLUGIN",
  "SEARCH_DEFAULT_TEXT" : "Tên hoặc từ khóa",
  "CONSENT_UNINSTALL" : "Gỡ cài đặt",
  "UNINSTALL_WARNING_TITLE" : "Gỡ cài đặt plugin ''{pluginName}''",
  "UNINSTALL_MESSAGE" : "Việc gỡ cài đặt ''{pluginName}'' cũng sẽ xóa mọi dữ liệu của plugin. Bạn có chắc là muốn gỡ cài đặt không?",
  "PLUGIN_DETAILS_OPEN_IN_BROWSER_TOAST_MESSAGE" : "Để xem trang này bằng {langString}, hãy mở trong trình duyệt.",
  "BUTTON_OPEN_IN_BROWSER_TOAST" : "Mở",
  "MANAGE_STATUS_ALL" : "Tất cả",
  "MANAGE_STATUS_INSTALLED" : "Đã cài đặt",
  "MANAGE_STATUS_DISABLED" : "Đã vô hiệu hóa",
  "MANAGE_STATUS_NOT_INSTALLED" : "Chưa được cài đặt",
  "SORT_MOST_POPULAR" : "Thông dụng nhất",
  "SORT_MOST_RECENT" : "Gần đây nhất",
  "SORT_TOP_RATED" : "Được đánh giá cao nhất",
  "SORT_PRICING_LOW_HIGH" : "Giá (thấp đến cao)",
  "SORT_PRICING_HIGH_LOW" : "Giá (cao đến thấp)",
  "SORT_NAME" : "Tên",
  "SORT_LAST_ACQUIRED" : "Được mua sau cùng",
  "SORT_LAST_UPDATED" : "Được cập nhật sau cùng",
  "SORT_RELEVANCE" : "Mức độ liên quan",
  "SORT_HIGHEST_RATING" : "Xếp hạng cao nhất",
  "SORT_LOWEST_RATING" : "Xếp hạng thấp nhất",
  "FILTER_BY" : "Lọc theo:",
  "ALL" : "Tất cả",
  "PAGE_NOT_FOUND_HEADING" : "Không tìm thấy trang",
  "PAGE_NOT_FOUND_MESSAGE" : "Chúng tôi không thể tìm thấy những gì bạn đang tìm kiếm.",
  "DISCOVER_PLUGINS" : "Khám phá plugin",
  "UPDATE_AVAILABLE" : "Có sẵn cập nhật plugin",
  "OS_NOTIFICATION_TITLE" : "Creative Cloud",
  "EMPTY_SEARCH_HEADING_BROWSE" : "Không tìm thấy kết quả nào",
  "EMPTY_SEARCH_HEADING_MANAGE" : "Bạn chưa mua plugin nào",
  "EMPTY_SEARCH_MESSAGE_BROWSE" : "Chúng tôi không thể tìm thấy kết quả khi sử dụng kết hợp cụm từ tìm kiếm và bộ lọc của bạn.",
  "EMPTY_SEARCH_MESSAGE_MANAGE" : "Bắt đầu bằng cách mua plugin để tối ưu hóa quy trình sáng tạo của bạn.",
  "HELP_CENTER" : "Trung tâm trợ giúp",
  "HELPX_LINK" : "https://adobe.com/go/cc_plugin_install_issues_vn",
  "CONSENT_NO_ENTITLEMENT" : "OK",
  "NO_ENTITLEMENT_MESSAGE" : "Plugin này không tương thích với các ứng dụng trong gói đăng ký của bạn.",
  "COPY_LINK_TOOLTIP" : "Sao chép liên kết",
  "COLLECTION_LABEL_TEXT" : "Bộ sưu tập {collectionName}",
  "PLUGIN_DESCRIPTION_RATINGS" : "XẾP HẠNG",
  "PLUGIN_DETAILS_LEAVE_RATING" : "Để lại xếp hạng",
  "PLUGIN_DETAILS_USER_RATING" : "Xếp hạng của bạn",
  "PLUGIN_DETAILS_TOTAL_RATINGS" : "{ratingNumber, plural, one {{ratingNumber} xếp hạng} other {{ratingNumber} xếp hạng}}",
  "PLUGIN_DETAILS_INSTALL_FOR_RATING" : "Cài đặt và sử dụng plugin để để lại xếp hạng",
  "RATING_FAILED" : "Xếp hạng không thành công.",
  "RATING_FAILED_UNPUBLISHED_VERSION" : "Không thể đánh giá phiên bản plugin chưa từng được xuất bản.",
  "CONSENT_CONTINUE" : "Tiếp tục",
  "CONSENT_INSTALL_LOCALLY" : "Cài đặt cục bộ",
  "LISTED_CONSENT_HEADER" : "Cài đặt phiên bản Adobe",
  "LISTED_INSTALL_MESSAGE" : "Chúng tôi đã tìm thấy một phiên bản của plugin này. Tiếp tục cài đặt plugin hoặc bạn có thể cài đặt phiên bản này cục bộ.",
  "REPLACE_CONSENT_HEADER" : "Thay thế phiên bản hiện tại?",
  "REPLACE_INSTALL_MESSAGE" : "Bạn đã cài đặt một phiên bản của plugin này. Tiếp tục cài đặt sẽ ghi đè plugin này.",
  "PAID_CONSENT_HEADER" : "Đã yêu cầu thanh toán.",
  "PAID_INSTALL_MESSAGE" : "Bạn cần mua plugin trước khi cài đặt.",
  "UNLISTED_CONSENT_HEADER" : "Cài đặt một plugin không có trên thị trường",
  "UPDATE_FAILURE" : "Không thể cập nhật plugin, vui lòng thử lại. Mã lỗi {errCode}.",
  "UPDATE_SUCCESSFUL" : "Đã cập nhật {pluginName}.",
  "BUTTON_VIEW" : "Xem",
  "INFO_ICON_TOOLTIP" : "Việc nhấp vào danh sách bên dưới sẽ đưa bạn đến trang web Adobe Exchange.",
  "INSTALL_SUCCESSFUL" : "Đã cài đặt plugin {pluginName}. Tìm plugin trong menu Plugin của các ứng dụng tương thích.",
  "INSTALL_FAILURE" : "Không thể cài đặt plugin, vui lòng thử lại. Mã lỗi {errCode}.",
  "INSTALL_SUCCESSFUL_ZXP" : "Đã cài đặt tiện ích mở rộng {pluginName}.",
  "INSTALL_FROM_ADOBE" : "Cài đặt từ Adobe",
  "NOT_COMPATIBLE_INSTALL_MESSAGE" : "Bạn chưa cài đặt ứng dụng tương thích với plugin này.",
  "NOT_COMPATIBLE_HEADER" : "Yêu cầu ứng dụng tương thích.",
  "LOCAL_PLUGIN_REMOVED" : "Đã xóa {pluginName} vì cần phải mua plugin này, nhấp vào đây để xem",
  "DISABLED_PLUGIN_COMPATIBLE_UPDATE" : "Cập nhật plugin để sử dụng.",
  "UPDATE_ALL" : "Cập nhật tất cả ",
  "IS_APP_RUNNING_HEADER" : "Đóng ứng dụng",
  "IS_APP_RUNNING_INSTALL" : "Đóng các ứng dụng này trước khi cài đặt plugin này:",
  "IS_APP_RUNNING_UNINSTALL" : "Đóng các ứng dụng này trước khi gỡ cài đặt plugin này:",
  "CONSENT_OKAY" : "OK",
  "IS_APP_RUNNING_UPDATE_ALL" : "Đóng các ứng dụng này trước khi cập nhật plugin:",
  "IS_APP_RUNNING_UPDATE" : "Đóng các ứng dụng này trước khi cập nhật plugin này:",
  "UPDATE_ALL_SOME_APPS_BLOCKED_HEADER" : "Một số cập nhật bị chặn",
  "UPDATE_ALL_SOME_APPS_BLOCKED_MESSAGE" : "Không thể cập nhật một số plugin vì (các) ứng dụng sau đang mở:",
  "UPDATE_FAILURE_IN_UPDATE_ALL" : "Không thể cập nhật {pluginName}, vui lòng thử lại. Mã lỗi {errCode}",
  "UPDATE_SUCCESSFUL_MULTIPLE" : "Đã cập nhật {pluginCount} plugin.",
  "UPDATE_SUCCESSFUL_SINGLE" : "Đã cập nhật {pluginCount} plugin.",
  "NO_SUCCESS_UPDATE_ALL" : "Không thể cập nhật plugin, vui lòng thử lại. Mã lỗi {errCode}",
  "UPDATING_TEXT" : "Đang cập nhật...",
  "DISABLE_GET_SOPHIA" : "Các plugin XD hiện không có sẵn.",
  "DISABLE_GET_MIGRATION" : "Cài đặt và khởi chạy lại phiên bản Adobe XD mới nhất để cài đặt plugin XD.",
  "RESTART_CREATIVE_CLOUD_MESSAGE" : "Khởi động lại ứng dụng Creative Cloud cho máy tính để bàn để xem các plugin.",
  "RESTART_CREATIVE_CLOUD" : "Khởi động lại Creative Cloud",
  "3P_SETTINGS_FAILURE" : "Không thể cài đặt plugin do vấn đề về quyền, vui lòng thử lại. Mã lỗi {errCode}",
  "3P_SETTINGS_FAILURE_INSTALL" : "Không thể cài đặt plugin do vấn đề về quyền, vui lòng thử lại. Mã lỗi {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_SINGLE" : "Không thể cập nhật plugin do vấn đề về quyền, vui lòng thử lại. Mã lỗi {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_MULTIPLE" : "Không thể cập nhật plugin do vấn đề về quyền, vui lòng thử lại. Mã lỗi {errCode}",
  "PLUGIN_ALREADY_INSTALLED" : "Plugin ''{pluginName}'' đã được cài đặt trên thiết bị này.",
  "TOOLTIP_NOT_COMPATIBLE_TRON_UPDATE" : "Hãy yêu cầu quản trị viên của bạn cấp quyền truy cập vào bản cập nhật này.",
  "MANAGE_TAB_REFRESH_INFO_TOAST" : "Bạn có thể không thấy được tất cả các plugin của mình cho đến khi bạn làm mới trang này.",
  "REFRESH" : "Làm mới",
  "MANAGE_TAB_REFRESH_ERROR_TOAST" : "Đã xảy ra lỗi, bạn có thể không thấy được tất cả plugin của mình.",
  "LOCAL_PLUGIN_AVAILABLE_ON_EXCHANGE" : "Plugin này đã được cài đặt từ một tệp và có thể khác với phiên bản trên thị trường plugin.",
  "LOCAL_PLUGIN_NOT_AVAILABLE_ON_EXCHANGE" : "Plugin này chỉ được cài đặt trên thiết bị này và sẽ không có sẵn trên các thiết bị khác.",
  "INSTALL_SUCCESSFUL_ZXP_ARM" : "Đã cài đặt plugin {pluginName}. Bạn có thể cần khởi chạy ứng dụng CC của mình ở chế độ mô phỏng Intel để sử dụng plugin này.",
  "SEARCH_COACH_MARK_TITLE" : "Tìm kiếm plugin",
  "SEARCH_COACH_MARK_DESCRIPTION" : "Để tìm kiếm plugin, hãy nhập cụm từ tìm kiếm của bạn vào đây",
  "PLUGIN_ALREADY_INSTALLED_VIA_TRON" : "{pluginName} đã được cài đặt. Vui lòng liên hệ với Quản trị viên Adobe của bạn để cập nhật hoặc quản lý plugin này.",
  "SORT_BY" : "Sắp xếp theo:",
  "OPEN_PRODUCT" : "Mở {productName}",
  "INSTALL_SUCCESSFUL_APPNAME" : "{pluginName} hiện đã được cài đặt. Tìm plugin này trong Menu Plugin của {appName}.",
  "BY_USER" : "Bởi {user} - {date}",
  "REVIEW_VERSION" : "(Phiên bản {version})",
  "VIEW_ALL_REPLIES" : "Xem tất cả các câu trả lời ({replyCount})",
  "REPLY_TO" : "Trả lời {user}:",
  "ANONYMOUS" : "Ẩn danh",
  "SUBMIT" : "Gửi",
  "REPLY" : "Trả lời",
  "YOUR_RATING" : "Xếp hạng của bạn",
  "TITLE" : "Tiêu đề",
  "REVIEW" : "Đánh giá",
  "RATINGS" : "Xếp hạng",
  "RATING" : "Xếp hạng",
  "DOWNLOAD_PLUGINS" : "Vui lòng mua plugin này để để lại xếp hạng hoặc đánh giá",
  "LEAVE_REVIEW" : "Viết đánh giá",
  "ENTER_TITLE" : "Nhập tiêu đề",
  "ENTER_REVIEW" : "Nhập đánh giá",
  "REVIEW_DELETED" : "Đánh giá của bạn đã bị xóa.",
  "STAR" : "{num} sao",
  "EDIT" : "Chỉnh sửa",
  "DELETE" : "Xóa",
  "DEVELOPER_REPLY" : "Trả lời tổ chức",
  "DELETE_REVIEW_TEXT" : "Bạn có chắc bạn muốn xóa đánh giá của mình không?",
  "YES_DELETE" : "Có, xóa",
  "INVALID_REVIEW_TITLE" : "Nhập ít nhất hai từ cho tiêu đề này.",
  "REVIEW_ERROR_TITLE" : "Lỗi gửi đánh giá",
  "REVIEW_ERROR_BODY" : "Vui lòng thử lại. Nếu lỗi vẫn tiếp diễn, hãy lưu đánh giá của bạn để gửi sau.",
  "REPLY_ERROR_TITLE" : "Lỗi khi gửi câu trả lời",
  "REPLY_ERROR_BODY" : "Vui lòng thử gửi lại. Nếu lỗi vẫn tái diễn, hãy lưu câu trả lời của bạn để gửi sau.",
  "LOAD_REVIEWS_ERROR" : "Không tải được đánh giá",
  "POST_REVIEW_SUCCESS" : "Đã gửi đánh giá",
  "PUT_REVIEW_SUCCESS" : "Đã cập nhật đánh giá",
  "DELETE_REVIEW_ERROR" : "Không thể xóa đánh giá",
  "LOAD_REPLIES_ERROR" : "Không tải được câu trả lời",
  "POST_REPLY_SUCCESS" : "Đã gửi câu trả lời",
  "PUT_REPLY_SUCCESS" : "Đã cập nhật câu trả lời",
  "DELETE_REPLY_ERROR" : "Không thể xóa câu trả lời",
  "OUT_5" : "trong 5",
  "LOAD_REVIEWS" : "Tải thêm đánh giá",
  "DEVELOPER" : "Nhà phát triển",
  "PUBLISHED" : "Đã phát hành",
  "VERSION" : "Phiên bản",
  "LANGUAGES" : "Ngôn ngữ",
  "SIZE" : "Kích thước tệp",
  "COMPATIBLE_APPS" : "Ứng dụng tương thích",
  "LATER" : "lúc khác",
  "PLUGIN_REQUIREMENTS" : "Yêu cầu về plugin",
  "PLUGIN_REQUIREMENTS_DESCRIPTION" : "{pluginName} yêu cầu một trong các ứng dụng sau đây để chạy:",
  "GO_TO_APPS" : "Đi tới ứng dụng",
  "WHERE_TO_FIND_IT" : "Tìm ở đâu",
  "PRODUCT_INFO" : "THÔNG TIN SẢN PHẨM",
  "RATINGS_AND_REVIEWS" : "XẾP HẠNG & ĐÁNH GIÁ",
  "MACOS" : "Mac",
  "WINDOWS" : "Windows",
  "TRIAL_ACQUIRED" : "Đã nhận bản dùng thử",
  "ACQUIRED" : "Đã mua",
  "OF" : "/",
  "PLAY_VIDEO" : "Phát video",
  "DISCLAIMER" : "Chính sách quyền riêng tư của Adobe không áp dụng cho việc sử dụng ứng dụng, tiện ích mở rộng hoặc tích hợp này. Vui lòng tham khảo chính sách quyền riêng tư được cung cấp bởi nhà phát triển hoặc liên hệ trực tiếp với nhà phát triển để biết thêm thông tin về các phương pháp bảo vệ quyền riêng tư của họ.",
  "TRADER_INFO_DISCLAIMER" : "Nhà phát triển này chưa gửi thông tin nhà giao dịch theo yêu cầu của <a>Đạo luật Dịch vụ Kỹ thuật số của Liên minh châu Âu</a>.",
  "EU_DIGITAL_SERVICES_ACT_BANNER_TEXT" : "Danh sách này hiện không khả dụng ở EU.",
  "INSTALL_SUCCESS_WHERE_TO_FIND" : "{pluginName} hiện đã được cài đặt, nhưng có thể cần phải thực hiện các bước bổ sung để sử dụng nó. Tham khảo phần {whereToFind} trên trang thông tin chi tiết.",
  "REPORT_ABUSE_SUBJECT_GENERALISED" : "Báo cáo lạm dụng cho plugin",
  "POST_RATING_SUCCESS" : "Đã gửi xếp hạng",
  "PUT_RATING_SUCCESS" : "Đã cập nhật xếp hạng",
  "PLUGIN_DESCRIPTION_DOCUMENTS" : "TÀI LIỆU",
  "PLUGIN_DESCRIPTION_DISCLAIMER" : "Tuyên bố từ chối trách nhiệm",
  "DOCUMENT" : "Tài liệu",
  "DOWNLOAD_FILE" : "Tải tệp xuống",
  "UPDATED_STRING" : "Đã cập nhật",
  "UNINSTALLED" : "Đã gỡ cài đặt",
  "UPDATE_AVAILABLE_PLUGINS" : "Bản cập nhật có sẵn",
  "PAID" : "Đã thanh toán",
  "PRICING" : "Giá",
  "PLUGIN_STATUS" : "Trạng thái plugin",
  "CLEAR_ALL_HEADING" : "Không tìm thấy kết quả nào",
  "CLEAR_FILTER_HEADING" : "Không tìm thấy đánh giá nào",
  "CLEAR_FILTER_MESAGE" : "Rất tiếc, chúng tôi không thể tìm thấy bất kỳ đánh giá nào phù hợp với tìm kiếm của bạn",
  "CLEAR_ALL_MESSAGE" : "Rất tiếc, chúng tôi không thể tìm thấy bất kỳ kết quả nào phù hợp với tìm kiếm của bạn.",
  "CLEAR_SEARCH_AND_FILTERS" : "Xóa tìm kiếm và bộ lọc",
  "PROMPT_INSTALL_HEADING" : "Plugin này đã được phát triển bởi một nhà phát triển bên thứ ba. Để hoàn tất quá trình cài đặt, hệ điều hành có thể yêu cầu bạn nhập mật khẩu quản trị vào một cửa sổ riêng như sau:",
  "PROMPT_INSTALL_MESSAGE" : "Đảm bảo chỉ cài đặt plugin từ nhà phát triển mà bạn tin tưởng vì plugin có thể:",
  "ENTITLEMENT_RETRY_DIALOG_HEADER" : "Đã tìm thấy tài khoản khác",
  "ENTITLEMENT_RETRY_DIALOG_DESCRIPTION" : "Bạn hiện đã đăng nhập vào Exchange và Creative Cloud bằng hai tài khoản khác nhau. Plugin này sẽ được liên kết với tài khoản Exchange của bạn trừ khi bạn chuyển tài khoản.",
  "ENTITLEMENT_RETRY_DIALOG_CTA" : "Tiếp tục cài đặt",
  "LOGOUT" : "Đăng xuất",
  "UNLISTED_INSTALL_MESSAGE_LINE1" : "Plugin này sẽ chỉ khả dụng cục bộ và sẽ thay thế mọi phiên bản plugin mà bạn có thể đã cài đặt.",
  "UNLISTED_INSTALL_MESSAGE_LINE2" : "Chỉ cài đặt plugin từ các nhà phát triển và nguồn đáng tin cậy.",
  "YEAR_SHORTHAND" : "năm",
  "MONTH_SHORTHAND" : "tháng",
  "WEEK_SHORTHAND" : "tuần",
  "FIRST_PARTY_DEVELOPER_CONSENT_HEADING_ID" : "Plugin này đã được phát triển bởi Adobe. Bạn có thể được yêu cầu nhập mật khẩu quản trị để hoàn tất quá trình cài đặt. Plugin này sẽ có thể:",
  "FIRST_PARTY_DEVELOPER_FOOTING_TOP_ID" : "Bằng cách tải xuống và cài đặt plugin này, bạn đồng ý rằng việc sử dụng của bạn sẽ chịu sự điều chỉnh từ Điều khoản sử dụng chung của Adobe tại https://www.adobe.com/legal/terms.html và Chính sách quyền riêng tư của Adobe tại https://www.adobe.com/privacy/policy.html.",
  "CLEAR_FILTERS" : "Xóa bộ lọc",
  "CLEAR_ALL_MANAGE_PLUGINS_MESSAGE" : "Rất tiếc, chúng tôi không thể tìm thấy bất kỳ kết quả nào phù hợp với bộ lọc của bạn.",
  "GENERIC_ERROR_WITH_ERROR_CODE" : "Đã xảy ra lỗi. Mã lỗi {errCode}.",
  "UPDATE_PROMPT_DIALOG_BODY" : "Để cập nhật (các) plugin nhất định, hệ điều hành có thể yêu cầu bạn nhập mật khẩu quản trị vào một cửa sổ riêng như sau:",
  "TRIAL_INFORMATION" : "Thông tin bản dùng thử",
  "VERSION_INSTALLED" : "Đã cài đặt phiên bản",
  "SORT_PLUGINS_BY_ARIA" : "Sắp xếp plugin theo",
  "NOT_PROVIDED" : "Không được cung cấp",
  "PDP_IMAGE_ALT_TEXT" : "Hình ảnh giới thiệu các tính năng và lợi ích của sản phẩm. Hình ảnh có thể bao gồm hình ảnh sản phẩm, nội dung quảng bá hoặc đồ họa tiếp thị.",
  "REMOVE_FILTER_TAG" : "Nút xóa bộ lọc {name}",
  "MORE_COMPATIPLE_APPS" : "{count} plugin ứng dụng tương thích trở lên",
  "LEARN_MORE" : "Tìm hiểu thêm về {heading}",
  "NEXT_BANNER_BUTTON" : "Nút biểu ngữ tiếp theo",
  "PREVIOUS_BANNER_BUTTON" : "Nút biểu ngữ trước đó",
  "SEE_MORE_PLUGINS_LINK" : "Xem thêm plugin trong danh mục {title}"
}
